@import url("//fonts.googleapis.com/css?family=Open+Sans:400,600,700");
.disabled.btn.btn-primary, .disabled.btn.btn-transactional, .disabled.btn.btn-ugc,
.disabled.btn.btn-primary:hover, .disabled.btn.btn-transactional:hover,
.disabled.btn.btn-ugc:hover, .disabled.btn.btn-primary:focus, .disabled.btn.btn-transactional:focus,
.disabled.btn.btn-ugc:focus, .disabled.focus.btn.btn-primary, .disabled.focus.btn.btn-transactional,
.disabled.focus.btn.btn-ugc, .disabled.btn.btn-primary:active,
.disabled.btn.btn-transactional:active, .disabled.btn.btn-ugc:active,
.disabled.active.btn.btn-primary, .disabled.active.btn.btn-transactional,
.disabled.active.btn.btn-ugc, [disabled].btn.btn-primary, [disabled].btn.btn-transactional,
[disabled].btn.btn-ugc, [disabled].btn.btn-primary:hover, [disabled].btn.btn-transactional:hover,
[disabled].btn.btn-ugc:hover, [disabled].btn.btn-primary:focus,
[disabled].btn.btn-transactional:focus, [disabled].btn.btn-ugc:focus,
[disabled].focus.btn.btn-primary, [disabled].focus.btn.btn-transactional,
[disabled].focus.btn.btn-ugc, [disabled].btn.btn-primary:active,
[disabled].btn.btn-transactional:active, [disabled].btn.btn-ugc:active,
[disabled].active.btn.btn-primary, [disabled].active.btn.btn-transactional,
[disabled].active.btn.btn-ugc, fieldset[disabled] .btn.btn-primary,
fieldset[disabled] .btn.btn-transactional, fieldset[disabled] .btn.btn-ugc,
fieldset[disabled] .btn.btn-primary:hover, fieldset[disabled] .btn.btn-transactional:hover,
fieldset[disabled] .btn.btn-ugc:hover, fieldset[disabled] .btn.btn-primary:focus,
fieldset[disabled] .btn.btn-transactional:focus, fieldset[disabled] .btn.btn-ugc:focus,
fieldset[disabled] .focus.btn.btn-primary, fieldset[disabled] .focus.btn.btn-transactional,
fieldset[disabled] .focus.btn.btn-ugc, fieldset[disabled] .btn.btn-primary:active,
fieldset[disabled] .btn.btn-transactional:active, fieldset[disabled] .btn.btn-ugc:active,
fieldset[disabled] .active.btn.btn-primary, fieldset[disabled] .active.btn.btn-transactional,
fieldset[disabled] .active.btn.btn-ugc {
    background: none;
    color: #999
}

.disabled.btn.btn-primary:not(.btn-primary), .disabled.btn.btn-transactional:not(.btn-primary),
.disabled.btn.btn-ugc:not(.btn-primary), .disabled.btn.btn-primary:hover:not(.btn-primary),
.disabled.btn.btn-transactional:hover:not(.btn-primary), .disabled.btn.btn-ugc:hover:not(.btn-primary),
.disabled.btn.btn-primary:focus:not(.btn-primary), .disabled.btn.btn-transactional:focus:not(.btn-primary),
.disabled.btn.btn-ugc:focus:not(.btn-primary), .disabled.focus.btn.btn-primary:not(.btn-primary),
.disabled.focus.btn.btn-transactional:not(.btn-primary), .disabled.focus.btn.btn-ugc:not(.btn-primary),
.disabled.btn.btn-primary:active:not(.btn-primary), .disabled.btn.btn-transactional:active:not(.btn-primary),
.disabled.btn.btn-ugc:active:not(.btn-primary), .disabled.active.btn.btn-primary:not(.btn-primary),
.disabled.active.btn.btn-transactional:not(.btn-primary), .disabled.active.btn.btn-ugc:not(.btn-primary),
[disabled].btn.btn-primary:not(.btn-primary), [disabled].btn.btn-transactional:not(.btn-primary),
[disabled].btn.btn-ugc:not(.btn-primary), [disabled].btn.btn-primary:hover:not(.btn-primary),
[disabled].btn.btn-transactional:hover:not(.btn-primary), [disabled].btn.btn-ugc:hover:not(.btn-primary),
[disabled].btn.btn-primary:focus:not(.btn-primary), [disabled].btn.btn-transactional:focus:not(.btn-primary),
[disabled].btn.btn-ugc:focus:not(.btn-primary), [disabled].focus.btn.btn-primary:not(.btn-primary),
[disabled].focus.btn.btn-transactional:not(.btn-primary), [disabled].focus.btn.btn-ugc:not(.btn-primary),
[disabled].btn.btn-primary:active:not(.btn-primary), [disabled].btn.btn-transactional:active:not(.btn-primary),
[disabled].btn.btn-ugc:active:not(.btn-primary), [disabled].active.btn.btn-primary:not(.btn-primary),
[disabled].active.btn.btn-transactional:not(.btn-primary), [disabled].active.btn.btn-ugc:not(.btn-primary),
fieldset[disabled] .btn.btn-primary:not(.btn-primary), fieldset[disabled] .btn.btn-transactional:not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:not(.btn-primary), fieldset[disabled] .btn.btn-primary:hover:not(.btn-primary),
fieldset[disabled] .btn.btn-transactional:hover:not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:hover:not(.btn-primary), fieldset[disabled] .btn.btn-primary:focus:not(.btn-primary),
fieldset[disabled] .btn.btn-transactional:focus:not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:focus:not(.btn-primary), fieldset[disabled] .focus.btn.btn-primary:not(.btn-primary),
fieldset[disabled] .focus.btn.btn-transactional:not(.btn-primary),
fieldset[disabled] .focus.btn.btn-ugc:not(.btn-primary), fieldset[disabled] .btn.btn-primary:active:not(.btn-primary),
fieldset[disabled] .btn.btn-transactional:active:not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:active:not(.btn-primary), fieldset[disabled] .active.btn.btn-primary:not(.btn-primary),
fieldset[disabled] .active.btn.btn-transactional:not(.btn-primary),
fieldset[disabled] .active.btn.btn-ugc:not(.btn-primary) {
    border: 1px solid #ccc
}

.disabled.btn.btn-primary:not(.btn-flat), .disabled.btn.btn-transactional:not(.btn-flat),
.disabled.btn.btn-ugc:not(.btn-flat), .disabled.btn.btn-primary:hover:not(.btn-flat),
.disabled.btn.btn-transactional:hover:not(.btn-flat), .disabled.btn.btn-ugc:hover:not(.btn-flat),
.disabled.btn.btn-primary:focus:not(.btn-flat), .disabled.btn.btn-transactional:focus:not(.btn-flat),
.disabled.btn.btn-ugc:focus:not(.btn-flat), .disabled.focus.btn.btn-primary:not(.btn-flat),
.disabled.focus.btn.btn-transactional:not(.btn-flat), .disabled.focus.btn.btn-ugc:not(.btn-flat),
.disabled.btn.btn-primary:active:not(.btn-flat), .disabled.btn.btn-transactional:active:not(.btn-flat),
.disabled.btn.btn-ugc:active:not(.btn-flat), .disabled.active.btn.btn-primary:not(.btn-flat),
.disabled.active.btn.btn-transactional:not(.btn-flat), .disabled.active.btn.btn-ugc:not(.btn-flat),
[disabled].btn.btn-primary:not(.btn-flat), [disabled].btn.btn-transactional:not(.btn-flat),
[disabled].btn.btn-ugc:not(.btn-flat), [disabled].btn.btn-primary:hover:not(.btn-flat),
[disabled].btn.btn-transactional:hover:not(.btn-flat), [disabled].btn.btn-ugc:hover:not(.btn-flat),
[disabled].btn.btn-primary:focus:not(.btn-flat), [disabled].btn.btn-transactional:focus:not(.btn-flat),
[disabled].btn.btn-ugc:focus:not(.btn-flat), [disabled].focus.btn.btn-primary:not(.btn-flat),
[disabled].focus.btn.btn-transactional:not(.btn-flat), [disabled].focus.btn.btn-ugc:not(.btn-flat),
[disabled].btn.btn-primary:active:not(.btn-flat), [disabled].btn.btn-transactional:active:not(.btn-flat),
[disabled].btn.btn-ugc:active:not(.btn-flat), [disabled].active.btn.btn-primary:not(.btn-flat),
[disabled].active.btn.btn-transactional:not(.btn-flat), [disabled].active.btn.btn-ugc:not(.btn-flat),
fieldset[disabled] .btn.btn-primary:not(.btn-flat), fieldset[disabled] .btn.btn-transactional:not(.btn-flat),
fieldset[disabled] .btn.btn-ugc:not(.btn-flat), fieldset[disabled] .btn.btn-primary:hover:not(.btn-flat),
fieldset[disabled] .btn.btn-transactional:hover:not(.btn-flat),
fieldset[disabled] .btn.btn-ugc:hover:not(.btn-flat), fieldset[disabled] .btn.btn-primary:focus:not(.btn-flat),
fieldset[disabled] .btn.btn-transactional:focus:not(.btn-flat),
fieldset[disabled] .btn.btn-ugc:focus:not(.btn-flat), fieldset[disabled] .focus.btn.btn-primary:not(.btn-flat),
fieldset[disabled] .focus.btn.btn-transactional:not(.btn-flat),
fieldset[disabled] .focus.btn.btn-ugc:not(.btn-flat), fieldset[disabled] .btn.btn-primary:active:not(.btn-flat),
fieldset[disabled] .btn.btn-transactional:active:not(.btn-flat),
fieldset[disabled] .btn.btn-ugc:active:not(.btn-flat), fieldset[disabled] .active.btn.btn-primary:not(.btn-flat),
fieldset[disabled] .active.btn.btn-transactional:not(.btn-flat),
fieldset[disabled] .active.btn.btn-ugc:not(.btn-flat) {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-bottom: 6px
}

.disabled.btn.btn-primary:not(.btn-flat):not(.btn-primary), .disabled.btn.btn-transactional:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-ugc:not(.btn-flat):not(.btn-primary), .disabled.btn.btn-primary:hover:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-transactional:hover:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-ugc:hover:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-primary:focus:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-transactional:focus:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-ugc:focus:not(.btn-flat):not(.btn-primary),
.disabled.focus.btn.btn-primary:not(.btn-flat):not(.btn-primary),
.disabled.focus.btn.btn-transactional:not(.btn-flat):not(.btn-primary),
.disabled.focus.btn.btn-ugc:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-primary:active:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-transactional:active:not(.btn-flat):not(.btn-primary),
.disabled.btn.btn-ugc:active:not(.btn-flat):not(.btn-primary),
.disabled.active.btn.btn-primary:not(.btn-flat):not(.btn-primary),
.disabled.active.btn.btn-transactional:not(.btn-flat):not(.btn-primary),
.disabled.active.btn.btn-ugc:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-primary:not(.btn-flat):not(.btn-primary), [disabled].btn.btn-transactional:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-ugc:not(.btn-flat):not(.btn-primary), [disabled].btn.btn-primary:hover:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-transactional:hover:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-ugc:hover:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-primary:focus:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-transactional:focus:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-ugc:focus:not(.btn-flat):not(.btn-primary),
[disabled].focus.btn.btn-primary:not(.btn-flat):not(.btn-primary),
[disabled].focus.btn.btn-transactional:not(.btn-flat):not(.btn-primary),
[disabled].focus.btn.btn-ugc:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-primary:active:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-transactional:active:not(.btn-flat):not(.btn-primary),
[disabled].btn.btn-ugc:active:not(.btn-flat):not(.btn-primary),
[disabled].active.btn.btn-primary:not(.btn-flat):not(.btn-primary),
[disabled].active.btn.btn-transactional:not(.btn-flat):not(.btn-primary),
[disabled].active.btn.btn-ugc:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-primary:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-transactional:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-primary:hover:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-transactional:hover:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:hover:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-primary:focus:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-transactional:focus:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:focus:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .focus.btn.btn-primary:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .focus.btn.btn-transactional:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .focus.btn.btn-ugc:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-primary:active:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-transactional:active:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .btn.btn-ugc:active:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .active.btn.btn-primary:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .active.btn.btn-transactional:not(.btn-flat):not(.btn-primary),
fieldset[disabled] .active.btn.btn-ugc:not(.btn-flat):not(.btn-primary) {
    border-bottom-width: 4px
}

body {
    font-family: "Open Sans", Arial, sans-serif
}

div.cp_header_wrapper div.cp_header a {
    color: #333
}

div.cp_header_wrapper div.cp_header .client_and_search, div.cp_header_wrapper div.cp_header .header_collapsible_search_wrapper .header_collapsible_search {
    background-color: #fff;
    background-repeat: repeat-x;
    background-position: "top";
    border-bottom: none
}

div.cp_header_wrapper div.cp_header .client_and_search .adv_search a,
div.cp_header_wrapper div.cp_header .client_and_search button.header_collapsible_search_trigger,
div.cp_header_wrapper div.cp_header .header_collapsible_search_wrapper .header_collapsible_search .adv_search a,
div.cp_header_wrapper div.cp_header .header_collapsible_search_wrapper .header_collapsible_search button.header_collapsible_search_trigger {
    color: #333
}

div.cp_header_wrapper div.cp_header .header_collapsible_search .header_search_title {
    color: #333
}

div.cp_header_wrapper div.cp_header .cp_header_search label, div.cp_header_wrapper div.cp_header .cp_header_search .connector {
    color: #333
}

div.cp_header_wrapper div.cp_header .cp_header_biblio_bar {
    border-bottom: 3px solid #000
}

div.cp_header_wrapper div.cp_header .cp_header_biblio_bar a {
    color: #02729e
}

div.cp_header_wrapper div.cp_header .cp_header_biblio_bar a svg path {
    fill: #02729e
}

div.cp_header_wrapper div.cp_header .cp_header_biblio_bar .my_account_toggle {
    background-color: #000;
    color: #fff
}

div.cp_header_wrapper div.cp_header_nav {
    background-color: #000
}

div.cp_header_wrapper div.cp_header_nav .container {
    background-color: #000
}

.cp_header_wrapper {
    position: relative;
    z-index:1000;
}

div.cp_header_wrapper div.cp_header_nav .dropdown-menu {
    background-color: #fff
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li {
    color: #fff;
    font-size: 1em
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li > a {
    color: inherit;
    background: #000;
    font-weight: 700
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li > a:hover,
div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li > a:active {
    background: #fff;
    color: #000
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li.open > a {
    background: #fff;
    color: #000
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li.active > a {
    /* background: #606060;
    color: #fff */
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li ul li h2,
div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li ul li h5 {
    color: #000
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li ul li a {
    color: #000 !important
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li .menu-column ul li:active a,
div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li .menu-column ul li.active a {
    /* background-color: #606060;
    color: #fff !important */
}

div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav > li .menu-column ul li:hover a {
    background-color: #000;
    color: #fff !important
}

@media (max-width: 991px) {
    div.cp_header_wrapper div.cp_header_nav ul.navbar-nav > li {
        border-bottom: 1px solid #ddd
    }

    div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav .open .container,
    div.cp_header_wrapper div.cp_header_nav.navbar ul.nav.navbar-nav .open .dropdown-menu {
        background: #fff
    }
}

#footer {
    color: #fff;
    background: #000
}

#footer .footerLinks .library-custom-links {
    border-bottom-color: #fff
}

#footer a, #footer a:hover {
    color: #fff
}

.btn.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active,
.btn.btn-primary.active, .open > .btn.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #000;
    border-color: #000
}

.btn.btn-primary:active, .btn.btn-primary.active, .open > .btn.btn-primary.dropdown-toggle {
    background-image: none
}

.btn.btn-primary.disabled, .btn.btn-primary.disabled:hover, .btn.btn-primary.disabled:focus,
.btn.btn-primary.disabled:active, .btn.btn-primary.disabled.active,
.btn.btn-primary[disabled], .btn.btn-primary[disabled]:hover, .btn.btn-primary[disabled]:focus,
.btn.btn-primary[disabled]:active, .btn.btn-primary[disabled].active,
fieldset[disabled] .btn.btn-primary, fieldset[disabled] .btn.btn-primary:hover,
fieldset[disabled] .btn.btn-primary:focus, fieldset[disabled] .btn.btn-primary:active,
fieldset[disabled] .btn.btn-primary.active {
    background-color: #000;
    border-color: #000
}

.btn.btn-primary .badge {
    color: #000;
    background-color: #fff
}

.btn.btn-primary:not(.btn-flat) {
    border: 1px solid transparent;
    border-bottom: none;
    padding-bottom: 8px;
    -webkit-box-shadow: inset 0px -4px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -4px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -4px 0px 0px rgba(0, 0, 0, 0.2);
    min-height: 37px
}

.btn.btn-primary.btn-flat, .btn.btn-primary.btn-ugc {
    border-color: #000
}

.btn.btn-transactional {
    color: #fff;
    background-color: green;
    border-color: #006700
}

.btn.btn-transactional:hover, .btn.btn-transactional:focus, .btn.btn-transactional:active,
.btn.btn-transactional.active, .open > .btn.btn-transactional.dropdown-toggle {
    color: #fff;
    background-color: #004d00;
    border-color: #002900
}

.btn.btn-transactional:active, .btn.btn-transactional.active,
.open > .btn.btn-transactional.dropdown-toggle {
    background-image: none
}

.btn.btn-transactional.disabled, .btn.btn-transactional.disabled:hover,
.btn.btn-transactional.disabled:focus, .btn.btn-transactional.disabled:active,
.btn.btn-transactional.disabled.active, .btn.btn-transactional[disabled],
.btn.btn-transactional[disabled]:hover, .btn.btn-transactional[disabled]:focus,
.btn.btn-transactional[disabled]:active, .btn.btn-transactional[disabled].active,
fieldset[disabled] .btn.btn-transactional, fieldset[disabled] .btn.btn-transactional:hover,
fieldset[disabled] .btn.btn-transactional:focus, fieldset[disabled] .btn.btn-transactional:active,
fieldset[disabled] .btn.btn-transactional.active {
    background-color: green;
    border-color: #006700
}

.btn.btn-transactional .badge {
    color: green;
    background-color: #fff
}

.btn.btn-transactional:not(.btn-flat) {
    border: 1px solid transparent;
    border-bottom: none;
    padding-bottom: 8px;
    -webkit-box-shadow: inset 0px -4px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -4px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -4px 0px 0px rgba(0, 0, 0, 0.2);
    min-height: 37px
}

.btn.btn-link {
    color: #02729e
}

.btn.btn-ugc {
    color: #000;
    background-color: #fff;
    border-color: #000
}

.btn.btn-ugc:hover, .btn.btn-ugc:focus, .btn.btn-ugc:active, .btn.btn-ugc.active,
.open > .btn.btn-ugc.dropdown-toggle {
    color: #000;
    background-color: #e6e6e6;
    border-color: #000
}

.btn.btn-ugc:active, .btn.btn-ugc.active, .open > .btn.btn-ugc.dropdown-toggle {
    background-image: none
}

.btn.btn-ugc.disabled, .btn.btn-ugc.disabled:hover, .btn.btn-ugc.disabled:focus,
.btn.btn-ugc.disabled:active, .btn.btn-ugc.disabled.active, .btn.btn-ugc[disabled],
.btn.btn-ugc[disabled]:hover, .btn.btn-ugc[disabled]:focus, .btn.btn-ugc[disabled]:active,
.btn.btn-ugc[disabled].active, fieldset[disabled] .btn.btn-ugc,
fieldset[disabled] .btn.btn-ugc:hover, fieldset[disabled] .btn.btn-ugc:focus,
fieldset[disabled] .btn.btn-ugc:active, fieldset[disabled] .btn.btn-ugc.active {
    background-color: #fff;
    border-color: #000
}

.btn.btn-ugc .badge {
    color: #fff;
    background-color: #000
}

.btn.btn-ugc:hover, .btn.btn-ugc:focus, .open > .btn.btn-ugc.dropdown-toggle {
    color: #fff;
    background-color: #000;
    border-color: #000
}

.btn.btn-ugc[disabled] {
    border-color: #000
}

.btn.btn-ugc[disabled]:hover, .btn.btn-ugc[disabled]:active, .btn.btn-ugc[disabled]:focus,
.btn.btn-ugc[disabled].active {
    border-color: #000
}

.btn.btn-personal .btn-personal-label {
    background-color: #000
}

.btn.btn-personal:hover .btn-personal-label, .btn.btn-personal:active .btn-personal-label,
.btn.btn-personal:focus .btn-personal-label, .btn.btn-personal.active .btn-personal-label {
    background-color: #000
}

.btn.primary-ghost-btn {
    border-color: #000;
    color: #000
}

.btn.primary-ghost-btn:hover, .btn.primary-ghost-btn:active, .btn.primary-ghost-btn:focus,
.btn.primary-ghost-btn[aria-expanded='true'] {
    background-color: #000
}

.cp_pretty_checkbox .pretty_checkbox_primary:before {
    background-color: #000
}

.cp_pretty_checkbox input[type=checkbox]:checked ~ .pretty_checkbox_primary .check {
    color: #000
}

.checkmark_toggle_switch input[type=checkbox]:checked + .slider {
    background-color: #000
}

#overlay .overlay-close {
    color: #000
}

#overlay .overlay-close:hover {
    background-color: #000;
    background: -webkit-linear-gradient(#000, #6a6b6a);
    background: linear-gradient(#000, #6a6b6a)
}

.list-group-item.active {
    background-color: #000
}

.cp_registration, .cp_add_suggestion_overlay {
    border-top: 4px solid #000
}

.cp_registration .header .active, .cp_add_suggestion_overlay .header .active {
    background-color: #000;
    border-color: #000
}

.cp_registration .section_indicator:after, .cp_add_suggestion_overlay .section_indicator:after {
    background-color: #000
}

h2, h3, h4 {
    color: #262626
}

body {
    background: #f1f1f1
}

.bc_checkbox label, .checkbox label, .radio label, label .value, .label .value,
ul.editSimilarTitles li .title a, ul.editSimilarTitles li .title, body,
.editor h4, .noEdit h4, a.button, span.button, .back_container .back_to,
.back_container .next_prev, .messages .listItem .title a, a.amazonLink,
ul.subNav li a, ul.subNav li a:hover, .cp_reading_options a {
    color: #404040
}

.pagination a, .listItemTitleEditor .value a, .listItemTitleEditor .value,
.editor a.button, .toutContent a, a:hover, span.title_extension, .title a:hover,
.title a, a.criteriaShower, div.bigNum, .author a, .filterList a, .openSelectBox ul li.hover,
#full_record a, #saved_search_list li a, #mySavedSearches td a {
    /* color: #de1628 */
}

h1, a.editLink, ul.subNav li.active a, #accountStatus ul li .total, .shelfBrowseButton:hover,
.shelfBrowseButton, div.emptyList h2, div.emptyList span.highlight,
h1.header_text em, div#audience_select a.active, div#audience_select a:hover,
div.omdc_loggedIn a, .bibInfo h5, ul.subNav li.active a {
    color: #000
}

.userBlock a, #userNav .scopeBlock a, .expand a, .expander a, a, .expand .url_list a,
a.underlined, #accountStatus a {
    color: #02729e
}

a.help_link, a.help_icon, span.highlight {
    color: #02729e
}

form#registration span.pointer {
    border-left-color: #02729e
}

.external_reviews .bottom-edge-gradient {
    color: #02729e
}

.itemDetailsContent p.noContent, .help, .finePrint, a.flagButton,
a.permalink, p.disclaimer, span.disclaimer, .userContent a.ugc_edit_link {
    color: #565656
}

#subscriptions_list .subscription_card.subscribed_card .card_header {
    background-color: #000
}

.cp_language_prompt_overlay {
    border-top: 4px solid #000
}

.cp_user_list_item .user_list_item_inner, .cp-list-type-cover .list-cover,
.cp-editor-type .list-cover {
    box-shadow: 6px 6px 0 1px #1f1f1f, 12px 12px 0 1px #ccc
}

.cp_user_list_item .user_list_item_inner .list_type, .cp-list-type-cover .list-cover .list_type,
.cp-editor-type .list-cover .list_type {
    border-left: 5px solid #000
}

.cp_slider_for_lists_small .slider_wrapper .list_image {
    background-color: #000;
    box-shadow: 6px 6px 0 1px #1f1f1f, 12px 12px 0 1px #ccc
}

.cp_slider_for_lists_small .slider_wrapper .list_image:hover {
    background-color: #000;
    box-shadow: 6px 6px 0 1px #1f1f1f, 12px 12px 0 1px #ccc
}

.cp_bcslider .carousel_item.no_image:not(:hover) .hover_overlay {
    background: #000
}

.cp_user_header.home_patron .top_user_header {
    background-color: #000
}

.cp_user_header.home_patron .bottom_user_header.dark_bg {
    background: #000
}

.cp_user_header.home_patron .bottom_user_header.light_bg, .cp_user_header.home_patron .bottom_user_header.light_bg a {
    color: #000
}

.cp_user_header.home_patron .bottom_user_header.dark_bg {
    background: #000
}

.cp_user_avatar.home_patron .initial {
    background: #000
}

.cp_user_card.home_patron .card {
    color: #000
}

.cp_explore_panel {
    border-top: 2px solid #000
}

div.cp-checkbox.checkbox-variant-primary .check[aria-checked='true'] {
    background: #000;
    color: #000
}

div.cp-checkbox.checkbox-variant-primary .check:focus {
    color: #000
}

div.cp-user-header.home-patron .user-header-top {
    background-color: #000
}

div.cp-user-header-nav.home-patron {
    background-color: #000
}

span.cp-user-avatar.home-patron .initial {
    background-color: #000
}

.DayPicker .CalendarDay__selected, .DayPicker .CalendarDay__selected:active,
.DayPicker .CalendarDay__selected:hover {
    background: #000;
    border: 0
}

div.cp-batch-actions-toolbar {
    background-color: #000
}

svg.icon-svg-spinner.primary {
    color: #000
}

span.cp-tag-pill.clickable {
    border-color: #000
}

span.cp-tag-pill.clickable, span.cp-tag-pill.clickable a {
    color: #000
}

span.cp-tag-pill.clickable:hover, span.cp-tag-pill.clickable.focused {
    background-color: #000
}

div.cp-pagination .current-page {
    background-color: #000
}

div.cp-search-title {
    border-bottom-color: #000
}

div.cp-shelf-availability-title {
    border-bottom-color: #000
}

a.cp-shelf-find-available-titles-button {
    border: 1px solid #000;
    color: #000
}

a.cp-shelf-find-available-titles-button:hover, a.cp-shelf-find-available-titles-button:focus,
a.cp-shelf-find-available-titles-button[aria-expanded='true'] {
    background: #000
}
